/***************************************************
				      GENERAL
***************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 17px;	
}
body {
	height: 100%;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/body-bg-light.jpg);
	background-repeat: repeat;
	background-position: left top;
}
h1,h2,h3,h4,h5,h6{
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	padding-bottom: 15px;
	display: block;
}
h1{font-size:28px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:12px;}
ul, ol	{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	margin-bottom: 10px;
}
a {
	text-decoration: none;
	color: #349ba8;
	outline:none;
	visibility: visible !important;		
}
a:hover {
	text-decoration: underline;
}
.read-more {
	color: #999;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	text-shadow: 0 -1px 1px #000;
	background-color: #0d0d0d;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	float: right;
	margin-top: 15px;
	margin-left: 15px;
}
.alignleft {
	float:left;
	margin:4px 12px 0px 0px;
}
.alignright {
	float:right;
	margin:4px 0px 0px 12px;
}
.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display:block;
}
input, textarea {
	outline-style:none;
}
.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;
}
.border-divider {
	float: left;
	width: 100%;
	display: block;
	height: 30px;
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-shadow:0 1px 0 #fff;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
#content {
	width: 980px;
	color: #666666;
	padding: 0px;
	float: left;
	margin: 0px;
}
#header {
	float: left;
	width: 980px;
	height: 90px;
}
#logo {
	float: left;
	padding-top: 25px;
}
#logo a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-right: 15px;
}
#logo p {
	color: #666666;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*********************************************************************
					TOGGLE STYLE
 *********************************************************************/
.open-close {
	position:relative;
	background-image: url(../images/toggle-open-light.gif);
	background-repeat: no-repeat;
	background-position: right 13px;
	width: 100%;
	margin: 0px;
	padding: 0px;	
}
.open-close a {
	text-decoration: none;
	display: block;
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #4E4E4E;
	text-transform: uppercase;
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.open-close a:hover {
}
.current{
	background-attachment: scroll;
	background-image: url(../images/toggle-close-light.gif);
	background-repeat: no-repeat;
	background-position: right 19px;
	color: #189ACB;
}
.desc{
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
/***************************************************
			OPEN - CLOSE SLIDESHOW
***************************************************/
#content-top {
	width: 100%;
	z-index: 8;
	float: left;
	height: 24px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #349ba8;
}
#close-tab {
	height: 24px;
	position: absolute;
	right: 0px;
	width: 25px;
	z-index: 99;
	background-image: url(../images/close-tab-light.png);
	background-repeat: no-repeat;
	background-position: top;
	top: 0px;
	cursor: pointer;
}
.wrap {	
	height: auto;
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
}
#container {
	width: 980px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	float: left;
}
/***************************************************
			FOOTER
***************************************************/
#footer {
	width:100%;
	text-shadow:1px 1px 0 #000;
	background-color: #201f1e;
	float: left;
	background-image: url(../images/bg-footer-light.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 25px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.footer {
	width:980px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	overflow: hidden;
	position: relative;
	color: #666666;
}
#footer h2 {
	color: #999;
}
#footer ul.socialize {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footer ul.socialize li {
	float: left;
	padding-right: 8px;
}
#footer ul.socialize .last {
	padding: 0px;
}
/*********************************************************************
					TESTIMONIALS
 *********************************************************************/
#testimonials { 
	width:100%; 
}
#testimonials ul { 
	list-style:none;
	padding:0; 
	margin:0; 	 
}
.authors {
	font-weight: bold;
	color: #666666;
	text-align: right;
	display: block;
}
ul.pagination {
	list-style:none;
}
ul.pagination li {
	float:left;
	margin-top: 15px;
	margin-bottom: 0px;
}
ul.pagination li a {
	display:block;
	height:10px;
	text-indent:-9999px;
	width:10px;
	background-color: #404040;
	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.pagination li a:hover {
	background-color: #9A9A9A;
}
ul.pagination li.current a {
	background-color: #349ba8;
}
/***************************************************
				      TWITTER
***************************************************/
#twitter-holder {
	width: 100%;
	float: left;
}
.tweet{
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #111111;
    border-right-color: #333333;
    border-bottom-color: #333333;
    border-left-color: #111111;
    padding: 10px;
}
.tweet li{
    list-style-type: none;
}
a.twitter-follow {
	padding: 0px;
	height: 50px;
	width: 75px;
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	text-indent: -9999px;
	background-image: url(../images/twitter-light.png);
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
/***************************************************
				 COPYRIGHT
***************************************************/
#copyright {
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 25px;
}
.copyright {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
}
.copyright p {
	float: left;
}
.copyright img {
	float: right;
}
/***************************************************
				      COLUMNS
***************************************************/
.one, .two-even, .two-odd, .three-even, .four-even { float:left; }
.two-even, .two-odd, .three-even, .four-even{
	margin-right: 35px;
}
.one {width: 940px;}
.two-even{
	width:472px;
}
.two-odd{
	width:642px;
}
.three-even{
	width:303px;
}
.four-even{
	width:208px;
}
.last{ margin-right: 0px;}
/*********************************************************************
						QUOTES
 *********************************************************************/
blockquote.right {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 0px;
	width: 45%;
	float:right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-style: none;
}
blockquote {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 20px;
	margin-top: 10px;
	margin-right: 20px;
	width: 45%;
	float:left;
	display: block;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
}
blockquote p {
	color:#333333;
	margin-bottom: 0px;	
}
.author {
	color:#349ba8;
	text-align: right;
	margin-top: 10px;
	display: block;
}
/***************************************************
			   SKILLS
***************************************************/
.skills {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.skills li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	display: block;
	float: left;
	width: 90%;
	background-image: url(../images/skills-rates-light.png);
	background-repeat: no-repeat;
}
.skills li.rate1 {
	display: block;
	background-position: right 0px;
}
.skills li.rate2 {
	display: block;
	background-position: right -27px;
}
.skills li.rate3 {
	display: block;
	background-position: right -54px;
}
.skills li.rate4 {
	display: block;
	background-position: right -81px;
}
.skills li.rate5 {
	display: block;
	background-position: right -108px;
}
/*ul.skills {
	width:100%;
	display: block;
}
ul.skills li {
	position: relative;
	background: #349ba8;
	margin-bottom: 2px;
	-moz-border-radius-topright:3px; 
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-top-right-radius:3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	text-align: right;
	padding-right: 25px;
	list-style-type: none;
	padding-top: 7px;
	padding-bottom: 7px;
}		
ul.skills li span {
	color: #fff;
	text-shadow:0 1px 0 #333;	
	font-size: 13px;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}*/
/*********************************************************************
					NEWS TABS STYLE
 *********************************************************************/
.news {
	list-style: none;
	width: 260px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.news li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-bottom: 7px;
	width: 100%;
	float: left;
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.news li a {
	background-image: none;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}
.news li a:hover {
	color: #000;
}
.news li.active a  {
	color: #349ba8;
}
.news li .date{
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
	display:block;
	top:4px;
	color:#666;
	-webkit-border-radius:4px;-moz-border-radius:4px;				
	border-radius:4px;
	float: left;
	height: 58px;
	width: 58px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
}
.news li .date span {
	display:block;
	padding-top:12px;
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:0.5em;
	font-family: "Times New Roman", Times, serif;	
}
.news li .date strong {
	display:block;
	font-size:22px;
	font-weight:normal;
	letter-spacing: -0.02em;
	font-family: "Times New Roman", Times, serif;	
}
.news li .title {
	margin-left:70px;
	padding-top: 4px;
}
.news li.last {
	background-image: none;
}
.news_container {
	float: left;
	width: 690px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.news li.active .date   {
	color:#FFFFFF;
	background-color: #349ba8;
	border-top-color: #349ba8;
	border-right-color: #349ba8;
	border-bottom-color: #349ba8;
	border-left-color: #349ba8;
	text-shadow:0 1px 0 #000;	
}
.news_content {
}
/*********************************************************************
					SERVICES TABS STYLE
 *********************************************************************/
.tabs {
	list-style: none;
	width: 980px;
	margin: 0px;
	float: left;
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
}
.tabs li {
	padding-right: 15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tabs li a {
	text-decoration: none;
	color: #666666;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
}
.tabs li a:hover {
	color: #000000;
}
.tabs li.active a  {
	color: #349ba8;
}
.tabs li a.last {
	border-right-style: none;
}
.tab_container {
	float: left; 
	width: 100%;
}
.tab_content {
	float: left;
	padding-top: 27px;
}
/***************************************************
			 PORTFOLIO GALLERY
***************************************************/
ul.portfolio-tiles-gallery {
	list-style-type: none;
	padding: 0px;
	display: block;
	width: 1010px;
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
ul.portfolio-tiles-gallery li {
	float: left;
	margin: 0px;
	width: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	position: relative;
	padding-left: 32px;
}
ul.portfolio-tiles-gallery  li img {
	background-color:#FFFFFF;
	padding: 10px;
}
.portfolio-thumbnail{
	position:absolute;
	width:190px;
	height:190px;
	z-index:10;
	left: 32px;
	top: 0px;
	background-color: #FFFFFF;
	padding: 15px;
	display: none;
}
.portfolio-thumbnail h3 {
	padding-bottom: 15px;
}
.portfolio-thumbnail a {
	display: block;
	float: left;
	padding-right: 15px;
	padding-left: 20px;
}
.portfolio-thumbnail a:hover {
	text-decoration: underline;
}
.portfolio-thumbnail a.preview {
	background-image: url(../images/icon-preview-light.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.portfolio-thumbnail a.view {
	background-image: url(../images/icon-online-light.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/***************************************************
		    PORTFOLIO FILTER
***************************************************/
#filterable {
	width: 980px;
	display: block;
	float: left;
	background-image: url(../images/border-light.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
}
#filterable ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#filterable li {
	background: none;
	display: inline;
	padding-right: 15px;
	float: left;
}
#filterable li a {
	text-decoration: none;
	color: #666666;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	float: left;
}
#filterable li a:hover {
	color: #000000;
}
#filterable li a.current {
	color: #349ba8;
}
#filterable li a.last {
	border-right-style: none;
}
/***************************************************
			CONTACT
***************************************************/
#form {
	margin:0px;
	background-color: #FFFFFF;
	width: 920px;
	position: relative;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	float: left;
}
#form .holder {
	float: left;
}
#form p {
	padding-right: 25px;
	color: #999999;
}
#form div {
	float: left;
	width: 300px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#form div label {
	width: 310px;
	display: block;
	font-size: 0.9em;
}
.success {
	background-color: #FFFFFF;
	width: 920px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	float: left;
}
.success strong {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	display: block;
	font-style: italic;
	padding-bottom: 15px;
	color: #333333;
}
.error {
	color: #AE0000;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 12px;
}
#form input, textarea {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C7C7C7;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #C7C7C7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
	width:275px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 11px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
	background-color: #eeeeee;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
}	
#form textarea {
	height:145px;
	width: 300px;
}
#form input:focus, textarea:focus {
	color: #666666;
	background: #fff;
	border: 1px solid #bddddd;
	-webkit-box-shadow: 0 0 4px #a8ddee;
    -moz-box-shadow: 0 0 4px #a8ddee;
    box-shadow: 0 0 4px #a8ddee;
}
#form .submit, #form .submit:hover, #form .submit:focus {
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 1px 2px #000;
	border:medium none;
	color:#EEEEEE;
	cursor:pointer;
	font-size:10px;
	position:relative;
	text-align:center;
	text-shadow:0 1px 0 #000000;
	width:auto !important;
	float: right;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	margin-top: 0px;
	margin-right: -11px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-color: #349ba8;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
#form .submit:hover, .submit.focus {
	background-color: #666666;
	color:#fff;
}
#form em {
	font-style:italic; 
	color:#CCCCCC; 
	font-size:0.9em; 
}
/***************************************************
				 CONTACT INFORMATION
***************************************************/
#contact_map {
	width: 525px;
	display: inline;
	float: right;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.contact_info {
	width: 300px;
	float: none;
	padding-bottom: 25px;
}
.contact_info h2 {
	padding-bottom: 0px;
}
.contact_info ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
/*********************************************
					COLOR THEMES
 *********************************************/
.themes {
	position: absolute;
	display: none;
	width: 60px;
	height: auto;
	filter: alpha(opacity=75);
	opacity: .75;
	background-color: #fff;
	top: 75px;
	right: 0px;
	padding: 20px;
}
.themes ul {
	list-style-type: none;
}
.themes a{
	margin: 0;
	padding: 0;
	color:#666666;
	text-decoration: none;
	font-size: 11px;
}
.themes a:hover{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
}
a.trigger{
	position: absolute;
	text-decoration: none;
	display: block;
	width:20px;
	z-index:1201;
	background-image: url(../images/toggle-open-light.png);
	background-repeat: no-repeat;
	background-position: 55px center;
	top: 48px;
	right: 4px;
	padding-right: 70px;
	color: #7F7F7F;
	text-indent: -9999px;
}
a.active.trigger {
	background-image: url(../images/toggle-close-light.png);
	background-repeat: no-repeat;
	background-position: 55px center;
}
